[Плагин] Smart Security Tools - wordpress безопасность

Тема в разделе "Wordpress", создана пользователем NIKITARIUS, 19 июн 2014.

Модераторы: Sorcus
  1. NIKITARIUS

    NIKITARIUS Создатель

    Регистр.:
    29 май 2012
    Сообщения:
    4
    Симпатии:
    7
    Smart Security Tools - анализ сайта на уязвимости

    Версия: 1.5
    Минимальная требуемая версия wordpress: 3.4
    Проверена совместимость до версии: 3.9
    Сайт автора
    Описание на http://codecanyon.net/
    Описание: Удобны плагин для сканирования и устранения ошибок и уязвимостей вордпресс сайта


    [​IMG]
     
    Последнее редактирование: 19 июн 2014
    Rainbows, zaregan и latteo нравится это.